---
author:
- Orestis Malaspinas
title: Mathématiques en technologie de l'Information
autoSectionLabels: false
autoEqnLabels: true
eqnPrefix:
  - "éq."
  - "éqs."
chapters: true
numberSections: false
chaptersDepth: 1
sectionsDepth: 3
lang: fr
documentclass: book
papersize: A4
cref: false
urlcolor: blue
include-before:
- |
  ```{=latex}
  \newcommand{\ux}{\bm{x}}
  \newcommand{\dd}{\mathrm{d}}
  \newcommand{\real}{\mathbb{R}}
  \newcommand{\grad}{\mathrm{grad}}
  ```
---




